RRAMS PWD - Mobile Application - Data Services #441

Technical Document
20/05/2024 04:32 PM - Subodh Neelapati

Status: Closed Start date: 31/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Write a technical document for RRAMS PWD application

History

#1 - 20/05/2024 04:02 AM - Subodh Neelapati
- Start date deleted (20/05/2024)

#2 - 20/05/2024 04:04 AM - Subodh Neelapati

- Tracker changed from Bug to Data Services

#3 - 31/05/2024 04:14 AM - Jyoshna Behara
- Status changed from New to Resolved

- Start date set to 31/05/2024

#4 - 20/06/2024 11:13 PM - Jyoshna Behara

- Status changed from Resolved to Closed
